[sword-devel] BibleCS 1.4.5rc2

Sing Yong Tan sword-devel@crosswire.org
Sat, 31 Aug 2002 13:59:37 +0800

Yea! (Well almost)

I upgraded with some minor errors.
I simply downloaded the zip file, unzip to another dir and run the exe. 
Error, of course, because (I assumed) I did not copy the Bible Modules over. 
So I copied the modules over and run it again. Another error dialog 
appeared, but it is able to display. I closed SWORD and start it again. It's 
okay. I suppose the error was because the app cannot find some of the 
initiating conf files. After the 1st run, the conf files were created (which 
I noticed) and there was no more error.

All in all, I am "Yea!" for the new release.

Sing Yong

Join the world’s largest e-mail service with MSN Hotmail.